//order
section#order.order.order_home
    .container
        h2.h2 Приходите на бесплатное занятие
        .subtitle Оставьте заявку и мы перезвоним
        .row.order__content
            .col-lg-6
                #map.map
            .col-lg-6
                include ../../ui/6-form